Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 04:07:02 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Just now I received my order, unfortunately when I opened the box the packing of the items were so poorly done. 
I ordered one shoe cleaning and when i open the box i found that the bottle is totally broken and the cleaning solution is all over inside the box there is no special packing for liquid items. My order number is #6139887691.
I have a video recording of the unboxing and kindly reply me back i will share the video and one more thing i am going on vacation out of country for more then 30 days i also informed the agents twice before to get my delivery on time. So, i will not be here to return the item. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4269308